.boxshadow {
    overflow: hidden;
}


article.facility
{
    text-align: left;
    width: 100%;
    /*padding: 0 20px;*/
    background-color: #fff;
    color: #fff;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

article.facility
{
    position: relative;
    height: 190px;
    float: left;
    margin: 0 0px 10px 0px;
}

article.facility:nth-child(3n)
{
    margin-right: 0;
}

article.facility .image
{
    position: absolute;
    top: 0;
    left: 0;
}

article.facility .image img
{
    /*width: 370px;
    width: 100%;
    height: 240px;*/
}

article.facility header
{
    position: absolute;
    z-index: 2;
    padding: 0 20px 20px 20px;
    background-color: #2189be;
}

article.facility header {	
    bottom: -120px;
    left: 0;
    /*width: 330px;*/
    width: 100%;
    height: 110px;
    opacity: 0.8;

    -webkit-transition: bottom 0.3s ease;
    -moz-transition: bottom 0.3s ease;
    -o-transition: bottom 0.3s ease;
    transition: bottom 0.3s ease;
}

article.facility:hover header {
    bottom: 0;
}	

article.facility h2
{
    display: block;
    position: relative;
    margin: 5px 0 16px 0;
    padding: 0 30px 0 0;
    font-size: 15px;
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

article.facility h2:after
{
    display: block;
    position: absolute;
    top: -5px;
    right: 0;
    width: 24px;
    height: 24px;
}

article.facility p {
    font-size: 13px;
    margin: 0;
}